.methods {
  .container-flex {
    .item {
      margin-bottom: 1.4rem;
    }
  }

  .info-card {
    padding: 20px;
    height: 75px;
  }

  .info-card:last-child {
    padding: 48px 0px 25px 0px;
    height: 40px;
    border-color: #2fb29c;

    p {
      position: absolute;
      padding-left: 13px;
      margin-top: -17px;
      text-decoration: none;
    }
  }
}